kremlin

AuthorJonathan Protzenko <jonathan.protzenko@gmail.com>
LicenseApache
Homepagehttps://github.com/fstarlang/kremlin
Issue Trackerhttps://github.com/FStarLang/kremlin/issues
Maintainerprotz@microsoft.com
Dependencies
&batteries
fileutils
fix
fstar>= 0.9.6.0
menhir>= 20161115
ocamlbuild
ocamlfind
pprint
ppx_deriving
ppx_deriving_yojson
process
stdint
ulex
visitors
wasm
yojson
zarith
Availableocaml-version >= "4.04.0" & ocaml-version < "4.07.0"
PublishedMay 16, 2018
Source [http] https://github.com/FStarLang/kremlin/archive/v0.9.6.0.zip
6a580d0b470484db5637d593a06811be
StatisticsInstalled 2 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/kremlin/kremlin.0.9.6.0/opam

A compiler from Low*, a low-level subset of F*, to C.

No package is dependent